package com.zd.system.api.domain;

/**
 * @Author: zhoupan
 * @Date: 2021/11/18/16:00
 * @Description:
 */
public class CommonCount {

    int count;

    Long id;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
